=== packages/uidmapshift/debian/changelog ===
uidmapshift (27-1) daedalus; urgency=low

  * Packaged.

 -- Anonymous <anonymous@example.com>  Sat, 27 Jan 2024 13:41:48 +0000
